<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#60000000">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/scene_recycler_view"
        android:layout_width="800dp"
        android:layout_height="120dp"
        android:layout_marginStart="40dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/duplicate"
        app:layout_constraintBottom_toBottomOf="parent" />

    <Button
        android:id="@+id/duplicate"
        android:layout_width="96dp"
        android:layout_height="64dp"
        android:background="@null"
        android:drawableTop="@drawable/ic_duplicate_w"
        android:text="Duplicate"
        android:textColor="@android:color/white"
        app:layout_constraintRight_toLeftOf="@+id/addScene"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/addScene"
        android:layout_width="96dp"
        android:layout_height="64dp"
        android:layout_marginEnd="24dp"
        android:background="@null"
        android:drawableTop="@drawable/ic_add_w"
        android:text="New"
        android:textColor="@android:color/white"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</android.support.constraint.ConstraintLayout>
